| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
slave_thread.hpp File Reference
Private

class slave_thread is runs a I/O operations on a given genercif_file in a separated thread More...

`#include "../my_config.h"`
`#include "generic_file.hpp"`
`#include "messaging.hpp"`
`#include "erreurs.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class slave_thread is runs a I/O operations on a given genercif_file in a separated thread

Definition in file slave_thread.hpp.